# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = 3proxy-win32
pkgbase = 3proxy-win32
xdata = pkgtype=pkg
pkgver = 0.9.6.1-1
pkgdesc = Tiny free proxy server.
url = http://3proxy.ru/
builddate = 1782730877
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 6775306
arch = any
license = Apache-2.0
license = GPL-2.0-or-later
group = blackarch
group = blackarch-windows
group = blackarch-proxy
